---
title: "danog\\Decoder\\PhotoSizeSource\\PhotoSizeSourceLegacy: Represents source of photosize."
description: ""

---
# `danog\Decoder\PhotoSizeSource\PhotoSizeSourceLegacy`
[Back to index](../../../index.md)

> Author: Daniil Gentili <daniil@daniil.it>  
  

Represents source of photosize.  



## Properties
* `$secret`: `int` 

## Method list:
* [`__construct(int $secret)`](#__construct-int-secret)

## Methods:
### `__construct(int $secret)`




Parameters:

* `$secret`: `int`   



---
Generated by [danog/phpdoc](https://phpdoc.daniil.it)
